<!DOCTYPE html>
<html lang="en">
</head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Exo ProgaNum Q1</title>
    <link rel="stylesheet" href="style-exo.css">
     <script src="main-exo.js" defer></script>
</head>

<body>
 
  
  <p id="goal"></p>


  

</body>


</html>
